linux-meta-bluefield (5.4.0.1100.96) focal; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 24 Feb 2025 15:04:20 +0100

linux-meta-bluefield (5.4.0.1099.95) focal; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 28 Jan 2025 15:50:34 +0100

linux-meta-bluefield (5.4.0.1098.94) focal; urgency=medium

  * Bump ABI 5.4.0-1098

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 16 Jan 2025 15:59:34 +0100

linux-meta-bluefield (5.4.0.1097.93) focal; urgency=medium

  * Bump ABI 5.4.0-1097

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Dec 2024 17:55:24 +0100

linux-meta-bluefield (5.4.0.1096.92) focal; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 12 Nov 2024 17:48:16 +0100

linux-meta-bluefield (5.4.0.1095.91) focal; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 07 Oct 2024 16:18:31 +0200

linux-meta-bluefield (5.4.0.1094.90) focal; urgency=medium

  * Bump ABI 5.4.0-1094

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 03 Oct 2024 11:25:59 +0200

linux-meta-bluefield (5.4.0.1093.89) focal; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:31:01 +0200

linux-meta-bluefield (5.4.0.1092.88) focal; urgency=medium

  * Bump ABI 5.4.0-1092

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 13 Aug 2024 11:51:58 +0200

linux-meta-bluefield (5.4.0.1091.87) focal; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 07 Aug 2024 12:26:27 +0200

linux-meta-bluefield (5.4.0.1090.86) focal; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 16 Jul 2024 17:13:49 +0200

linux-meta-bluefield (5.4.0.1089.85) focal; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 10 Jul 2024 10:05:16 +0200

linux-meta-bluefield (5.4.0.1088.84) focal; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 17 Jun 2024 13:04:07 +0200

linux-meta-bluefield (5.4.0.1087.83) focal; urgency=medium

  * Bump ABI 5.4.0-1087

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 12 Jun 2024 16:00:33 +0200

linux-meta-bluefield (5.4.0.1086.82) focal; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 03 Jun 2024 14:54:20 +0200

linux-meta-bluefield (5.4.0.1085.81) focal; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 06 May 2024 12:05:53 +0200

linux-meta-bluefield (5.4.0.1084.80) focal; urgency=medium

  * Bump ABI 5.4.0-1084

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 12 Apr 2024 16:10:23 +0200

linux-meta-bluefield (5.4.0.1083.79) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 09 Apr 2024 17:18:48 +0200

linux-meta-bluefield (5.4.0.1082.78) focal; urgency=medium

  * Bump ABI 5.4.0-1082

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Mon, 18 Mar 2024 16:07:53 +0800

linux-meta-bluefield (5.4.0.1081.77) focal; urgency=medium

  * Bump ABI 5.4.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 12 Mar 2024 21:44:07 +0800

linux-meta-bluefield (5.4.0.1080.76) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - Revert "UBUNTU: [Packaging] remove update-version script"

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 20 Feb 2024 18:02:39 +0100

linux-meta-bluefield (5.4.0.1080.75) focal; urgency=medium

  * Bump ABI 5.4.0-1080

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 13 Feb 2024 15:55:11 +0100

linux-meta-bluefield (5.4.0.1079.74) focal; urgency=medium

  * Bump ABI 5.4.0-1079

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 08 Feb 2024 15:31:45 +0100

linux-meta-bluefield (5.4.0.1078.73) focal; urgency=medium

  * Bump ABI 5.4.0-1078

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 15 Jan 2024 18:00:46 +0100

linux-meta-bluefield (5.4.0.1077.72) focal; urgency=medium

  * Bump ABI 5.4.0-1077

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 11 Jan 2024 18:14:07 +0100

linux-meta-bluefield (5.4.0.1076.71) focal; urgency=medium

  * Bump ABI 5.4.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 30 Nov 2023 13:11:03 +0100

linux-meta-bluefield (5.4.0.1075.70) focal; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 02 Nov 2023 16:36:42 +0100

linux-meta-bluefield (5.4.0.1074.69) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Oct 2023 15:56:39 +0200

linux-meta-bluefield (5.4.0.1073.68) focal; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 04 Oct 2023 17:35:11 +0200

linux-meta-bluefield (5.4.0.1072.67) focal; urgency=medium

  * Bump ABI 5.4.0-1072

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 19 Sep 2023 14:30:12 +0200

linux-meta-bluefield (5.4.0.1071.66) focal; urgency=medium

  * Bump ABI 5.4.0-1071

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 08 Sep 2023 17:09:18 +0200

linux-meta-bluefield (5.4.0.1070.65) focal; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 29 Aug 2023 11:30:03 +0200

linux-meta-bluefield (5.4.0.1069.64) focal; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 16 Aug 2023 16:47:06 +0200

linux-meta-bluefield (5.4.0.1068.63) focal; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 17 Jul 2023 16:50:23 +0200

linux-meta-bluefield (5.4.0.1067.62) focal; urgency=medium

  * Bump ABI 5.4.0-1067

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 14 Jul 2023 11:31:36 +0200

linux-meta-bluefield (5.4.0.1066.61) focal; urgency=medium

  * Bump ABI 5.4.0-1066

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 22 Jun 2023 15:08:17 +0200

linux-meta-bluefield (5.4.0.1065.60) focal; urgency=medium

  * Bump ABI 5.4.0-1065

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 29 May 2023 13:47:22 +0200

linux-meta-bluefield (5.4.0.1064.59) focal; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 19 May 2023 16:48:52 +0200

linux-meta-bluefield (5.4.0.1063.58) focal; urgency=medium

  * Bump ABI 5.4.0-1063

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 08 May 2023 14:49:41 +0200

linux-meta-bluefield (5.4.0.1062.57) focal; urgency=medium

  * Bump ABI 5.4.0-1062

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 27 Apr 2023 17:04:05 +0200

linux-meta-bluefield (5.4.0.1061.56) focal; urgency=medium

  * Bump ABI 5.4.0-1061

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 07 Apr 2023 17:41:44 +0200

linux-meta-bluefield (5.4.0.1060.55) focal; urgency=medium

  * Bump ABI 5.4.0-1060

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 10 Mar 2023 18:20:49 +0100

linux-meta-bluefield (5.4.0.1059.54) focal; urgency=medium

  * Bump ABI 5.4.0-1059

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 14 Feb 2023 16:20:06 +0100

linux-meta-bluefield (5.4.0.1058.53) focal; urgency=medium

  * Bump ABI 5.4.0-1058

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 08 Feb 2023 15:04:29 +0100

linux-meta-bluefield (5.4.0.1057.52) focal; urgency=medium

  * Bump ABI 5.4.0-1057

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 02 Feb 2023 15:43:40 +0100

linux-meta-bluefield (5.4.0.1055.51) focal; urgency=medium

  * Bump ABI 5.4.0-1055

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:47:10 -0300

linux-meta-bluefield (5.4.0.1054.50) focal; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 02 Dec 2022 12:57:28 +0100

linux-meta-bluefield (5.4.0.1051.49) focal; urgency=medium

  * Bump ABI 5.4.0-1051

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 17 Nov 2022 12:32:55 +0100

linux-meta-bluefield (5.4.0.1050.48) focal; urgency=medium

  * Bump ABI 5.4.0-1050

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 20 Oct 2022 14:15:23 +0200

linux-meta-bluefield (5.4.0.1049.47) focal; urgency=medium

  * Bump ABI 5.4.0-1049

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 16:56:24 -0300

linux-meta-bluefield (5.4.0.1047.46) focal; urgency=medium

  * Bump ABI 5.4.0-1047

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 21 Sep 2022 17:57:56 +0200

linux-meta-bluefield (5.4.0.1046.45) focal; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 05 Sep 2022 13:09:12 +0200

linux-meta-bluefield (5.4.0.1045.44) focal; urgency=medium

  * Bump ABI 5.4.0-1045

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 12 Aug 2022 09:04:39 -0400

linux-meta-bluefield (5.4.0.1044.43) focal; urgency=medium

  * Bump ABI 5.4.0-1044

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 11:19:26 -0300

linux-meta-bluefield (5.4.0.1043.42) focal; urgency=medium

  * Bump ABI 5.4.0-1043

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 28 Jul 2022 07:58:33 -0400

linux-meta-bluefield (5.4.0.1042.41) focal; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Wed, 06 Jul 2022 14:25:02 -0400

linux-meta-bluefield (5.4.0.1040.40) focal; urgency=medium

  * Bump ABI 5.4.0-1040

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 21 Jun 2022 14:13:17 -0400

linux-meta-bluefield (5.4.0.1039.39) focal; urgency=medium

  * Bump ABI 5.4.0-1039

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 14:47:00 -0300

linux-meta-bluefield (5.4.0.1037.38) focal; urgency=medium

  * Bump ABI 5.4.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 31 May 2022 09:53:13 -0400

linux-meta-bluefield (5.4.0.1036.37) focal; urgency=medium

  * Bump ABI 5.4.0-1036

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 20 May 2022 14:45:46 -0400

linux-meta-bluefield (5.4.0.1035.36) focal; urgency=medium

  * Bump ABI 5.4.0-1035

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 19 Apr 2022 14:13:12 -0400

linux-meta-bluefield (5.4.0.1034.35) focal; urgency=medium

  * Bump ABI 5.4.0-1034

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 12 Apr 2022 14:07:11 -0700

linux-meta-bluefield (5.4.0.1033.34) focal; urgency=medium

  * Bump ABI 5.4.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 08 Apr 2022 12:42:30 -0400

linux-meta-bluefield (5.4.0.1032.33) focal; urgency=medium

  * Bump ABI 5.4.0-1032

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 29 Mar 2022 13:17:26 -0400

linux-meta-bluefield (5.4.0.1031.32) focal; urgency=medium

  * Bump ABI 5.4.0-1031

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 10 Mar 2022 08:41:49 -0500

linux-meta-bluefield (5.4.0.1030.31) focal; urgency=medium

  * Bump ABI 5.4.0-1030

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Mar 2022 11:18:35 +0100

linux-meta-bluefield (5.4.0.1029.30) focal; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 01 Mar 2022 11:47:00 -0500

linux-meta-bluefield (5.4.0.1028.29) focal; urgency=medium

  * Bump ABI 5.4.0-1028

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Wed, 09 Feb 2022 11:16:50 -0500

linux-meta-bluefield (5.4.0.1027.28) focal; urgency=medium

  * Bump ABI 5.4.0-1027

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 03 Feb 2022 11:03:07 -0500

linux-meta-bluefield (5.4.0.1026.27) focal; urgency=medium

  * Bump ABI 5.4.0-1026

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 19 Jan 2022 17:24:33 -0700

linux-meta-bluefield (5.4.0.1025.26) focal; urgency=medium

  * Bump ABI 5.4.0-1025

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 11:04:18 +0100

linux-meta-bluefield (5.4.0.1023.24) focal; urgency=medium

  * Bump ABI 5.4.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 01 Dec 2021 16:39:36 -0700

linux-meta-bluefield (5.4.0.1022.23) focal; urgency=medium

  * Bump ABI 5.4.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Nov 2021 11:20:44 +0100

linux-meta-bluefield (5.4.0.1021.22) focal; urgency=medium

  * Bump ABI 5.4.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 21 Oct 2021 16:53:52 -0600

linux-meta-bluefield (5.4.0.1020.21) focal; urgency=medium

  * Bump ABI 5.4.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 06 Oct 2021 16:08:05 -0600

linux-meta-bluefield (5.4.0.1019.20) focal; urgency=medium

  * Bump ABI 5.4.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 21 Sep 2021 15:51:08 -0600

linux-meta-bluefield (5.4.0.1018.19) focal; urgency=medium

  * Bump ABI 5.4.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 01 Sep 2021 14:32:54 -0600

linux-meta-bluefield (5.4.0.1017.18) focal; urgency=medium

  * Bump ABI 5.4.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 26 Jul 2021 15:24:08 -0600

linux-meta-bluefield (5.4.0.1016.17) focal; urgency=medium

  * Bump ABI 5.4.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Jul 2021 11:33:23 -0300

linux-meta-bluefield (5.4.0.1015.16) focal; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 02 Jul 2021 08:06:48 -0600

linux-meta-bluefield (5.4.0.1014.15) focal; urgency=medium

  * Bump ABI 5.4.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 24 Jun 2021 13:14:37 -0600

linux-meta-bluefield (5.4.0.1013.14) focal; urgency=medium

  * Bump ABI 5.4.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Jun 2021 08:21:31 -0600

linux-meta-bluefield (5.4.0.1012.13) focal; urgency=medium

  * Bump ABI 5.4.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 May 2021 17:56:12 +0200

linux-meta-bluefield (5.4.0.1011.12) focal; urgency=medium

  * Bump ABI 5.4.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Apr 2021 17:21:12 +0200

linux-meta-bluefield (5.4.0.1010.11) focal; urgency=medium

  * Bump ABI 5.4.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Apr 2021 14:29:16 +0200

linux-meta-bluefield (5.4.0.1009.10) focal; urgency=medium

  * Bump ABI 5.4.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Mar 2021 15:51:27 +0100

linux-meta-bluefield (5.4.0.1008.9) focal; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] Sync update-version from primary
    - [Packaging] Auto-sync build environment
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Mar 2021 14:34:15 +0100

linux-meta-bluefield (5.4.0.1007.8) focal; urgency=medium

  * Bump ABI 5.4.0-1007

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 20 Nov 2020 19:24:55 +0800

linux-meta-bluefield (5.4.0.1006.7) focal; urgency=medium

  * Bump ABI 5.4.0-1006

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 13 Oct 2020 00:06:52 +0800

linux-meta-bluefield (5.4.0.1005.6) focal; urgency=medium

  * Bump ABI 5.4.0-1005

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 22 Jul 2020 23:53:11 +0800

linux-meta-bluefield (5.4.0.1004.5) focal; urgency=medium

  * Bump ABI 5.4.0-1004

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 29 Jun 2020 20:43:33 +0800

linux-meta-bluefield (5.4.0.1003.4) focal; urgency=medium

  * Bump ABI 5.4.0-1003

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Sat, 13 Jun 2020 00:02:45 +0800

linux-meta-bluefield (5.4.0.1002.3) focal; urgency=medium

  * Bump ABI 5.4.0-1002

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 11 Jun 2020 21:40:06 +0800

linux-meta-bluefield (5.4.0.1001.2) focal; urgency=medium

  * Bump ABI 5.4.0-1001

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 09 Jun 2020 14:17:24 +0800

linux-meta-bluefield (5.4.0.1000.1) focal; urgency=medium

  * linux-bluefield ABI 1000

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 28 May 2020 13:22:50 +0800
